Bug 11482 - Lesstif 0.91 and openmotif 2.1.30
Summary: Lesstif 0.91 and openmotif 2.1.30
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: lesstif (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-17 16:01 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 21:15:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-05-17 16:01:34 UTC
Hi!

Is Lesstif 0.91.0 going to be released under the rawhide/powertools?
Same question about openmotif 2.1.30

Thanks in advance

Daniel

Comment 1 Bernhard Rosenkraenzer 2000-06-12 21:15:36 UTC
Yes to both - we're probably going for openmotif for Motif 2.x stuff and
lesstif for Motif 1.x stuff.



Note You need to log in before you can comment on or make changes to this bug.